搜尋 Mozilla 技術支援網站

防止技術支援詐騙。我們絕對不會要求您撥打電話或發送簡訊,或是提供個人資訊。請用「回報濫用」功能回報可疑的行為。

Learn More

I have java quick start and java u10 and u11 enabled but applets do not work

  • 4 回覆
  • 12 有這個問題
  • 43 次檢視
  • 最近回覆由 1ricky2

more options

same thing

被選擇的解決方法

You need the Next Generation version of the Java plugin in Firefox 3.6 and later.

從原來的回覆中察看解決方案 👍 0

所有回覆 (4)

more options

Hello,

the Java plugin version you have is outdated.

Please do a Java version check on http://java.com/en/download/installed.jsp and download the current Java version.

more options

選擇的解決方法

You need the Next Generation version of the Java plugin in Firefox 3.6 and later.

more options

Thanks, that worked I had searched and Sun said U10 would work

more options

New here and clicked solved it for the reply without link not realizing there were 2 solved it buttons - use the link

Thanks again